OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
BubbleMovement Struct Reference

## Data Fields
int8 | x:4
int8 | y:4
int8 | z:4
byte | image:4

## Detailed Description

Definition at line 320 of file effectvehicle.cpp.

The documentation for this struct was generated from the following file:

- src/effectvehicle.cpp